@charset "utf-8";
/* CSS Document */

h1{ font-family: Verdana, Geneva, sans-serif;
}
.ui-body-d, .ui-body-d input, .ui-body-d select, .ui-body-d textarea, .ui-body-d button {
font-family: "Times New Roman", Times, serif;
}


h2{
	font-family:"Arial bold", sans-serif;
	font-size:36px;
	margin:0 0px 0;
	padding: -1px;
}

h3{ font-family: "Times New Roman", Times, serif;
	font-size:41px;
	margin:0 0px 0;
	padding: -1px;
}

h4{ font-family: "Times New Roman", Times, serif;
	font-size:20px;
	margin:0 0px 0;
	padding: -1px;
}


h5{ font-family: "Times New Roman", Times, serif;
	font-size:42px;
	margin:0 0px 0;
	padding: -1px;
}

p {font-family:Verdana, Geneva, sans-serif;
font-size:14px;
}


.ui-icon-phonebutton {background-image: url(callsort18.png);
}
@media only screen and (webkit-min-device-pixel-ratio:2){
.ui-icon-phonebutton {background-image: url(callsort36.png);
background-size: 18px 18px
}
}

img {    
	width:100%;
}
